	#layer_oben {  height: 77px; width: 800px; left: -399px; top: -50%; position: relative; visibility: visible;border-bottom-style: solid;border-bottom-color: #e1d2b0;}
	#layer_links { height: 448px; width: 68px; left: -50%; top: -50%; position: relative; visibility: visible; ;}
	#layer_rechts {  height: 448px; width: 100px; left: 300px; top: -200px; position: absolute; visibility: visible; }
	#layer_center { background-color:white; height: 385px; width: 798px; left: -398px; top: -142px; position: absolute; visibility: visible; border-top-style: solid;border-top-color: #e1d2b0;}
	
	#layer_unten { background-color: #fafae0; height: 20px; width: 800px; left: -399px; top: 246px; position: absolute; visibility: visible;border-top-style: solid;border-top-color: #e1d2b0; }
	#layer4 { background-color: #000; height: 448px; width: 1px; left: 	50%; top: 50%; position: relative; visibility: visible; }

	#body {
		   color: black;
		background-color:black ;
		   padding: 0;
		   margin: 0;
		   overflow: hidden;
		   font:100.1% "Trebuchet MS",Verdana,Arial,Sans-serif;
		}
	#head1 {
		   font-size: x-large;
		   font-style: italic;
		  font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
		  color: #0000FF;
		}
	#head2 {

		   font-size: 300.1%;
		   font-family: "Times New Roman", Times, serif;
		
		color: #bbcafb;
		}
					
	#pixel {
	   width: 1px;
	   height: 1px;
	   position: absolute;
	   top: 50%;
	   left: 50%;
	   overflow: visible;
	   }
	
	#main {
	   background-color: transparent;
	   padding: 0;
	   border: 0px ;
	   margin: 0;
	   position: relative;
	   top: 20px;
	   left: 0%;
	   width: 800px;
	   height: 600px;
	   }

	#html { overflow: scroll; }			

	#muellerstrasse {position:relative;  background-color:#fff; z-index:300;}
	#muellerstrasse a.p1, #menu a.p1:visited {display:block;  text-decoration:none; background:#fff; top:0; left:0; border:0;}
	#muellerstrasse a img {border:0;}
	#muellerstrasse a.p1:hover {text-decoration:none; background-color:#8c97a3; color:#000;}
	#muellerstrasse a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
	#muellerstrasse a.p1:hover .large {display:block; position:absolute; top:-30px; left:30px; width:220px; height:290px; border:1px solid #98876c;}


	#sendlingertor {position:relative;  background-color:#fff; z-index:200;}
	#sendlingertor a.p1, #menu a.p1:visited {display:block;  text-decoration:none; background:#fff; top:0; left:0; border:0;}
	#sendlingertor a img {border:0;}
	#sendlingertor a.p1:hover {text-decoration:none; background-color:#8c97a3; color:#000;}
	#sendlingertor a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
	#sendlingertor a.p1:hover .large {display:block; position:absolute; top:-30px; left:-220px; width:220px; height:360px; border:1px solid #98876c;}

	#fraunhofer {position:relative;  background-color:#fff; z-index:100;}
	#fraunhofer a.p1, #menu a.p1:visited {display:block;  text-decoration:none; background:#fff; top:0; left:0; border:0;}
	#fraunhofer a img {border:0;}
	#fraunhofer a.p1:hover {text-decoration:none; background-color:#8c97a3; color:#000;}
	#fraunhofer a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
	#fraunhofer a.p1:hover .large {display:block; position:absolute; top:-130px; left:30px; width:220px; height:250px; border:1px solid #98876c;}

	.Stil7 {
		font-size: 14px;
		font-weight: bold;
		font-family: Tahoma;
	}
	.Stil10 {
		font-size: 12px;
		font-family: Tahoma;
		color:#3a3a3a;
	}
	.anzeige {
		font-size: 14px;
		font-family: Tahoma;
		color:#b00a22;
	}
	.Stil11 {font-size: 10px}
	.Stil11a {font-size: 11px; font-family: Tahoma; }
	.Stil13 {font-size: 13px; font-weight: bold; font-family: Tahoma; color: #694a00; }
	.Stil15 {font-size: 10px; font-family: Tahoma; }
	.Stil17 {color: #a08c71}
